:root{
  --primary-color: #331832;
  --secondary-color: #B9C0DA;
  --third-color: #407076;
  --fourth-color: #C4E7D4;
  --body-color: #fffdf8;
  --font-color: #1B1B1E;
  --copyright: #351057;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

body {
  background-color: var(--body-color);
}

h1 {
  font-family: "Roboto Mono", monospace;
  font-weight: 500;
  color: var(--primary-color);
  font-size: 1.8rem;
  text-transform: uppercase;
}

.under {
  margin-bottom: 1em;
}


a {
  font-family: "Roboto Mono", monospace;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.4rem;
}

.copyright {
  color: var(--copyright);
  position: absolute;
  bottom: 0;
  margin-right: 2em;
  margin-bottom: 2em;
  right: 0;
  font-size: 1rem;
}

.navMenu {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.navMenu a {
  color: var(--font-color);
  text-decoration: none;
  text-transform: uppercase;
  /* font-weight: 500; */
  display: inline-block;
  width: 100%;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  padding-bottom: 0.25em;
}

.navMenu a:hover {
  color: var(--third-color);
}

/* .navMenu {
  width: 6px;
  height: 6px;
  background: var(--secondary-color);
  border-radius: 50%;
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
} */

/* .navMenu a:nth-child(1):hover {
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  opacity: 1;
}

.navMenu a:nth-child(2):hover {
  -webkit-transform: translateX(110px);
  transform: translateX(110px);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  opacity: 1;
}

.navMenu a:nth-child(3):hover ~  {
  -webkit-transform: translateX(200px);
  transform: translateX(200px);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  opacity: 1;
}

.navMenu a:nth-child(4):hover ~ .dot {
  -webkit-transform: translateX(285px);
  transform: translateX(285px);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  opacity: 1;
} */
